@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+Antique:wght@300;400;500;700;900&display=swap');

main{
	font-family: "Zen Kaku Gothic Antique", sans-serif;
	color:#222;
}
main *{
	box-sizing: border-box;
}

.title{cursor:pointer;}
.open_box{display:none;}

.mv_area{
	background-image: url("../img/partner_mv.webp");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.mv_box{
	padding:50px 30px 80px;
}

.mv_box h1{
	margin:20px auto 45px;
	max-width:860px;
	filter: drop-shadow(0 0 20px rgba(255,255,255,1)) drop-shadow(0 0 4px rgba(255,255,255,1)) drop-shadow(0 0 10px rgba(255,255,255,.75));
}
.mv_box h1 span{
	display: block;
}
.mv_box h1 span:nth-child(1){
	font-size: 100px;
	letter-spacing: 0.03em;
	line-height: 0.7em;
	font-weight: 700;
}
.mv_box h1 span:nth-child(2){
	padding:20px 0 0 8px;
	line-height: 1em;
	font-weight: 500;
}

.mv_index{
	margin: auto;
	padding:60px 70px 70px;
	max-width:860px;
	background-color: rgba(255,255,255,.7);
}
.mv_index p{
	padding-bottom: 24px;
	letter-spacing: 0.04em;
	line-height: 1.8em;
}
.mv_index p:last-child{
	padding-bottom: 0;
}
.mv_index p span{
	font-weight: 500;
}


/*===============================*/

h2{
	font-size: 30px;
	line-height: 1em;
	font-weight: 500;
}

/*===============================*/

.guideline{}

.guideline_box{
	margin:auto;
	max-width:1140px;
	padding:60px 30px;
}

.guideline_title{
	padding-bottom: 30px;
}

.guideline_h2_sub{
	padding:10px 0 0;
}


.guideline_list{
	display:flex;
	flex-wrap: wrap;
	gap:30px;
}
.guideline_item{
	width:calc((100% - 30px)/ 2);
	display:flex;
	flex-wrap: wrap;
	gap:20px;
	padding: 15px;
	border:1px #666 solid;
}
.guideline_item img{
	transition: .2s;
}

.guideline_item_img{
	width:30%;
	line-height: 0;
}
.guideline_item_text{
	position: relative;
	width:calc(70% - 20px);
}

.guideline_item_text h3{
	font-size: 22px;
	line-height: 1em;
	font-weight: 500;
}

.guideline_item_main{
	padding:15px 0 20px;
}

.guideline_item_main p{
	font-size:14px;
	padding:0 0 10px;
}

.guideline_item_main p:last-child{
	padding: 0;
}

.guideline_item_text svg{
	position: absolute;
	bottom:0;
	right:10px;
	width:30%;
	transition: .2s;
}
.guideline_item_text polyline{
	fill:none;
	stroke:#222;
	stroke-linecap:round;
	stroke-linejoin:round;
	stroke-width:4px;
}

@media screen and (min-width:768px) {
	.guideline_item:hover{
		border:1px #fff solid;
	}
	.guideline_item:hover .guideline_item_text svg{
		right:0;
	}
	.guideline_item:hover .guideline_item_text polyline{
		stroke:#333;
	}
}



/*===============================*/


.message_box{
	margin:auto;
	max-width:1140px;
	padding:60px 30px;
}

.message_box h2{
	padding-bottom: 20px;
}

.message_mv{
	display: flex;
	flex-wrap: wrap;
	gap:30px;
}

.message_mv_img{
	max-width: 300px;
}
.message_mv_text{
	width:calc(100% - 330px);
}

.message_mv_text .name{
	font-size: 26px;
	line-height: 1em;
	font-weight: 500;
}

.message_mv_text .name_link{
	display: flex;
	flex-wrap: wrap;
	gap:10px;
	padding:4px 0;
}

.message_mv_text .name_link a span{
	text-decoration: underline;
}
.message_mv_text .name_link a::after{
	content: "▶︎";
	padding-left: 2px;
}

.message_mv_textwrap{
	padding: 20px 0 0;
}

.message_mv_textwrap h3{
	font-size: 20px;
	line-height: 1.2em;
	font-weight: 500;
	padding:0 0 4px 8px;
	margin-bottom: 10px;
	border-left:7px solid #333;
}

.message_mv_textwrap p{
	padding-bottom: 10px;
}
.message_mv_textwrap p:last-child{
	padding-bottom: 0;
}


/*===============================*/

.recruitment_box{
	margin:auto;
	max-width:1140px;
	padding:60px 30px;
}

.recruitment_box h2{
	padding-bottom: 20px;
}

.recruitment_main{
}

.recruitment_index{
	padding:10px 0 0;
}

.recruitment_index_item{
	padding-bottom:30px;
}

.recruitment_index h3{
	font-size: 23px;
	line-height: 1em;
	font-weight: 500;
	padding-bottom:15px;
}

.recruitment_index_item h4{
	border-left:5px #222 solid;
	border-bottom:1px #222 solid;
	font-weight: 500;
	padding:0 0 3px 7px;
}

.recruitment_list{
	
}

.recruitment_list_item{
	display: flex;
	flex-wrap: wrap;
	border:#222 solid 1px;
	border-bottom: none;
}
.recruitment_list_item:last-child{
	border-bottom:#222 solid 1px;
}

.recruitment_list_item h4{
	display: flex;
	flex-wrap: wrap;
	border-right:#222 solid 1px;
	padding:20px;
	width:150px;
}
.recruitment_list_item h4 span{
	display: block;
	margin: auto;
	
}
.recruitment_list_item .recruitment_list_item-text{
	padding:20px 30px;
	width:calc(100% - 150px);
}


.recruitment_howto{
	padding:50px 0 60px;
}

.recruitment_howto a{
	text-decoration: underline;
}

.recruitment_howto h3{
	font-size: 23px;
	line-height: 1em;
	font-weight: 500;
	padding-bottom:15px;
}

.recruitment_howto_main{
	
}

.recruitment_howto_main > div{
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 10px;
}

.recruitment_howto_main > div p:nth-child(1){width:30px;text-align: center;}
.recruitment_howto_main > div p:nth-child(2){width:calc(100% - 40px);}

.recruitment_howto_note{
	padding: 10px 0;
}


.recruitment_form{
	padding:30px 0;
	margin: auto;
	max-width:680px;
}

.recruitment_form h3{
	text-align: center;
	font-size: 23px;
	line-height: 1em;
	font-weight: 500;
	padding-bottom:10px;
}

.recruitment_form_note{
	margin-bottom: 20px;
	padding-bottom:20px;
	border-bottom:#ccc 1px solid;
}


input[type="text"],input[type="tel"],input[type="email"],input[type="date"]{
	display: block;
	padding:4px 10px;
	font-size:16px;
	border:#ccc 1px solid;
	border-radius:5px;
}

input[type="text"]{
	width:100%;
	max-width:400px;
}

textarea{
	width:100%;
	display: block;
	padding:10px 10px;
	font-size:16px;
	border:#ccc 1px solid;
	border-radius:5px;
}

input::placeholder {
  color:#bbb;
}

form .item{
	padding:0 0 30px;
}

form .item p:nth-child(1){
	font-weight:600;
	color:#222;
	font-size:14px;
	padding:0 0 7px;
}

form .item p.note{
	color:#222;
	font-size:13px;
	padding:0 0 3px;
}

span.snow{
	background-color:#ff175a;
	color:#fff;
	font-weight:600;
	font-size:14px;
	line-height: 1em;
	padding:0 2px;
	margin-right: 5px;
	border-radius:2px;
}

form .flex-box{
	display: flex;
	flex-wrap: wrap;
}
form .flex-box > *{
	display: block;
	margin: auto 0;
}

form .flex-box label{width:50px;text-align:right;padding-right:7px;font-size:14px;}

form .flex-box input[type="text"]{width:140px;}

.submit_area{
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
}

input[type="submit"]{
	padding:10px 20px;
}

.submit_note{
	padding: 10px 0;
}
.submit_note p{
	font-size:14px;
}
.submit_note p:nth-child(1){
	text-align:center;
}

.certify_box img{
	max-width:300px;
}
.certify_box p{
	padding:5px 0;
	font-size:14px;
}


/*============================*/

.creator_box{
	margin:auto;
	max-width:1140px;
	padding:60px 30px;
}

.creator_box h2{
	padding-bottom: 20px;
}

.creator_index_lead{
	padding-bottom: 20px;
}
.creator_index_lead p{
	padding-bottom: 15px;
}


.creator_list h3{
	font-size: 23px;
	line-height: 1em;
	font-weight: 500;
	padding-bottom:15px;
}

.creator_list h4{
	border-left:5px #222 solid;
	border-bottom:1px #222 solid;
	font-weight: 500;
	font-size:18px;
	padding:0 0 3px 7px;
}

.creator_list_item{
	padding: 15px 25px 30px;
}
.creator_list_item li{
	padding-bottom: 3px;
}

.creator_howto{
	padding:20px 0;
}

.creator_howto h3{
	font-size: 23px;
	line-height: 1em;
	font-weight: 500;
	padding-bottom:15px;
}

.creator_howto_main{
	
}

.creator_howto_main > div{
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 10px;
}

.creator_howto_main > div p:nth-child(1){width:30px;text-align: center;}
.creator_howto_main > div p:nth-child(2){width:calc(100% - 40px);}

.creator_howto_main > div .btn{
	margin-left: 30px;
}

.creator_howto_note{
	padding: 10px 0;
}


/*===============================*/


.education_box{
	margin:auto;
	max-width:1140px;
	padding:60px 30px;
}

.education_index{
	padding:20px 0;
}

.education_index p a{
	text-decoration: underline;
}

.education_index p{
	padding-bottom: 20px;
}

.education_index p.banner_box{
	text-align: center;
}
.education_index p.banner_box img{
	max-width: 800px;
	transition: .2s;
}
.education_btn{
	padding-bottom: 15px;
}

@media screen and (min-width:768px) {
	.education_index p.banner_box img:hover{
		opacity: .7;
	}
}


@media screen and (max-width:767px) {
	
	.message_mv{
		margin: auto;
		max-width: 500px;
	}
	.message_box h2{
		text-align: center;
	}
	.message_mv_img{
		margin: auto;
		width:100%;
	}
	.message_mv_text{
		width: 100%;
		text-align: center;
	}
	.name_link{
		justify-content: center;
	}
	.message_mv_textwrap{
		text-align: justify;
	}
	
	
	.guideline_item{
		width:100%;
	}
	.guideline_item_img {
    	width: 18%;
	}
	.guideline_item_text{
		width:calc(82% - 20px);
	}
	.guideline_item_text svg{
		width:19%;
	}
	
	
}



@media screen and (max-width:520px) {
	.mv_box{
		padding:20px;
	}
	.mv_box h1{
		margin: 0 auto  20px;
		text-align: center;
	}
	.mv_box h1 span:nth-child(1){
		letter-spacing: 0.01em;
		font-size:20vw;
	}
	.mv_box h1 span:nth-child(2){
		line-height: 1.5em;
	}
	.mv_index{
		padding:25px 30px 35px;
	}
	.mv_index p{
		font-size:15px;
		text-align: justify;
	}
	
	
	.guideline_box {
    	padding:10px 30px;
	}
	.guideline_item{
		gap:15px;
	}
	.guideline_item_text{
		width:calc(82% - 15px);
	}
	.guideline_item_text h3{
		line-height: 1.3em;
	}
	.guideline_item_text p{
		line-height: 1.3em;
		text-align: justify;
	}
	.guideline_item_text svg {
		width: 45%;
		right: 5px;
	}
	
	.recruitment_index_item h4{
		margin-bottom: 6px;
	}
	
	.recruitment_howto {
    	padding: 50px 0 30px;
	}
	.recruitment_list_item h4{
		width:100%;
		border-right: none;
		border-bottom: #999 dotted 1px;
		padding: 7px;
	}
	.recruitment_list_item .recruitment_list_item-text{
		width:100%;
		padding: 14px 20px;
	}
	
	
	form .flex-box{
		gap:7px 0;
	}
	form .flex-box input[type="text"] {
    	width:calc(80% - 50px);
		margin-right: 20%;
	}
	
	
	.creator_box {
		padding: 25px 30px;
	}
	
	.education_box {
		padding: 30px 30px 60px;
	}
	
	.education_btn{
		text-align: center;
	}
	
}


